sound.playSoundUI("sound.dialogues");
chat.print("<Guard> ZzzzzZZZZZzzzzzzZZZ...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("*Hm ?*");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Ehm kid uuhm... look out yes...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("zzzzzzZZZZzzzz...");